server:
  env_name: test
  auth:
    enabled: false
    # Dummy secrets used for tests
    secret: "foo bar; dummy secret"

data:
  local_data_folder: local_data/tests

qdrant:
  path: local_data/tests

llm:
  mode: mock

embedding:
  mode: mock

ui:
  enabled: false